"Health" = "Health";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Draining";
"N/A" = "N/A";
"Uptime" = "Uptime";
"Network" = "Network";
"Network: %@" = "Network: %@";
"TB/s" = "TB/s";
"Disks" = "Disks";
"Charging" = "Charging";
"CPU" = "CPU";
"Kb/s" = "Kb/s";
"Load Average" = "Load Average";
"GB" = "GB";
"Not Charging" = "Not Charging";
"%@ free" = "%@ free";
"%@ MB" = "%@ MB";
"Battery" = "Battery";
"All" = "All";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Small";
"B/s" = "B/s";
"%@ TB" = "%@ TB";
"TB" = "TB";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memory: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Display: %@";
"Language: %@" = "Language: %@";
"KB" = "KB";
"KB/s" = "KB/s";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";
"CPU, Memory, Network" = "CPU, Memory, Network";
"Processes" = "Processes";
"Pressure" = "Pressure";
"Tb/s" = "Tb/s";
"Bytes" = "Bytes";
"Memory" = "Memory";
"Boot Disk" = "Boot Disk";
"Charged" = "Charged";
"MB" = "MB";
"Large" = "Large";


// Unlocalized strings



// Modified strings

